/**
 * 数据统计管理接口
 */
import request from '@/utils/request'
// 根据权属单位进行报警统计查询
export function alarmStaticByDept(params) {
  return request({
    url: 'statics/alarmsByDept',
    method: 'get',
    params
  })
}
